html { 
  background: url(../images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}
body{
 padding:0px;
  margin:0px;
  font-family: "Karla","Helvetica Neue",Helvetica,Arial,"Lucida Grande",'Noto Sans',sans-serif;
}
h1
{
font-family:'oswald';
font-weight:400;
font-size:30px;
}
h2
{
color:#73b501;
font-family:'oswald';
font-weight:300;
}
.green
{
    color:#73b501;
}
#menu{
width:100px;
height:100%;
position:fixed;
background-color:#000;
opacity:0.8;
}
#menu ul
{
list-style:none;
padding:0px;
margin:0px;
margin-top:140px;
}
#menu ul li
{

border-bottom:solid 1px #333;
}
#menu ul li a
{
display:block;
height:40px;
line-height:40px;

color:#FFF;
text-decoration:none;
background-repeat:no-repeat;
background-position:30px center;
padding-left:75px;
}
#menu ul li a:hover{color:#73b501}
#menu ul li a span
{display:none;}
.btnHome
{
background-image:url(../images/home.png);
}
.btnAbout
{
background-image:url(../images/about.png);
}
.btnServices
{
background-image:url(../images/Services.png);
}
.btnContact
{
background-image:url(../images/contact.png);
}
.btnProducts
{
    background-image:url(../images/products.png);
}
.btnTestimonials
{
    background-image:url(../images/Testimonials.png);
}
#logo
{
position:absolute;
left:150px;
top:50px
}
    #logo img
    {
        float:left;
    }
    #logo h1
    {
  color: #FFFA00;
    float: left;
    font-family: "Strait",Helvetica,Arial,"Lucida Grande",sans-serif; /*'oswald';*/
    font-size: 30px;
    font-weight: 400;
    margin-top: 70px;
    }
    
    #logo h4
    {
    position:absolute;
    /*left:28px;*/
    top:55px;
    color:#666;
    font-weight: normal;
    font-family: Calibri;/*'oswald'*/
    font-size: 24px;
    margin-top:11px !important;
    letter-spacing :3px;
    }

#content
{
position:absolute;
left:125px;
top:135px;

color:#fff;
padding-bottom:20px;
}
#content-home
{
    width:710px;
    height:200px;
    position:absolute;
    left:50%;
    top:150px;
    margin:0 0 0 -355px;
	color:white;
}
.fixed-box
{

}
.home-box
{
float:left;
width:410px;
min-height:190px;
background-color:#000;
opacity:0.8;
border-radius:40px;
padding:12px;
font-size:14px;
margin-top:20px;

}
.home-box2
{
float:left;
width:410px;
min-height:170px;
background-color:#000;
opacity:0.8;
border-radius:40px;
padding:12px;
font-size:14px;
margin-top:17px;

}
.content-inner
{
    background-color:#000;
opacity:0.7;
border-radius:40px;
padding:20px;
width:820px;
margin-top:20px;
}
.home-side
{
    display :none;
    float:left;
width:300px;
min-height:475px;
background-color:#000;
opacity:0.8;
border-radius:40px;
padding:10px;
font-size:13px;
margin-top:20px;
margin-left:20px;

}

    .home-box h2,.home-side h2,.home-box2 h2
    {
        margin-top :5px;
        margin-left:10px;
        margin-bottom:5px;
        font-weight :400;
    }
    .home-box ul
    {
        padding-left:25px;
        margin-top:5px;
       
    }
     .home-box ul li
     {
         font-weight :300; 
     }
.home-right
{
    float:left;
    width:420px;
    margin-left:30px;
}
.home-left
{
    float:left;
    width:420px;
}
.home-side
{
    float:right;
}
.mr30
{
margin-right:30px;
}
.testimonial
{
    padding:5px;
    border-bottom:solid 1px #333;
}

.contact
{
    width: 65%;
    margin-left:60px;
}

.input
{
    width: 100%;
    min-height:30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:0.66667em;
    border:2px solid #ddd;
    margin-bottom:1em;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    color:#888;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
   
}